
U++ - Bug #1234

Core with C++11 on dosen't compile any more - revision 8813

08/16/2015 10:11 PM - Zbigniew Rebacz

Status: Approved Start date: 08/16/2015

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9367&#38;goto=45006&#38;#msg_45006

History

#1 - 08/16/2015 10:14 PM - Zbigniew Rebacz

- Priority changed from Urgent to High

#2 - 08/20/2015 03:36 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#3 - 08/20/2015 05:49 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
